---
name: Jonathan Schafer
locality:
country: Remote
role: <a href="/job-families/engineering/development/backend/">Senior Backend Engineer,
  Govern:Threat Insights</a>
reports_to: nmccorrison
picture: jschafer.jpg
gitlab: jschafer
pronouns: he/him
projects:
  gitlab: reviewer backend
  security-report-schemas: trainee_maintainer
  security-report-schemas-ruby: trainee_maintainer
expertise: '<li><a href="/job-families/expert/merge-request-coach/">Merge Request
  Coach</a></li>

  '
departments:
- Engineering Function
- Development Department
- Sec Section
- Govern Sub-department
- Govern backend capability
- Govern:Threat Insights BE Team
- Backend
- Merge Request Coach
domain_expertise:
- vulnerability_management
story: |
  Born and raised in San Antonio, TX, Jonathan has developed all kinds of software from embedded avionics
  to full stack web applications. When he's not writing code, he loves spending time with his wife, two boys,
  and little girl - playing games, golfing, coaching, tubing, and trying interesting restaurants.
specialty: Threat Insights

